Mailinglist Archive: opensuse-es (1064 mails)

< Previous Next >
Re: [opensuse-es] Re: PostgreSQL no arranca
  • From: Camaleón <noelamac@xxxxxxxxx>
  • Date: Thu, 23 Jul 2009 00:10:30 +0200
  • Message-id: <20090722221030.GA31907@xxxxxxxxxxx>
El 2009-07-23 a las 17:30 +1930, Janez Rabzelj Zappone escribió:

El 23 de julio de 2009 17:27, Camaleón escribió:
El 2009-07-23 a las 16:53 +1930, Janez Rabzelj Zappone escribió:



Jupe... ¿has probado a eliminar el paquete que has instalado antes
desde el repo /update y a intentar instalar el paquete del repo /oss
(postgresql-server-8.3.5-1.12.x86_64.rpm)?

Antes de actualizarlo, lo intentas iniciar, a ver si la versión anterior
te funciona.


No me quedó muy claro esto. pero si te refieres, he intentado
eliminandolo, haciendo clean de los repositorios y volviendolo a
instalar, y nada.

No instales con zypper, usat YaST.

Zypper te toma el repo /update e instala la última versión que es la
"postgresql-8.3.7-0.1.1.x86_64.rpm".

En el repo /oss tienes la versión que viene de fábrica, la original,
que es la anterior, la "postgresql-8.3.5-1.12.x86_64.rpm".

Digo, por probar algo, porque parece que el postgres no quiere decir
nada... y eso es muy extraño. Un error de configuración debería soltar
algún aviso, algún mensaje indicando qué es lo que está mal o qué es lo
que no encuentra :-/

Saludos,

--
Camaleón
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >